Subject: Re: ARC article
From: "Steve Bamford ARC" <[email-masked]>
To: "SAM" <[email-masked]>
Date: Sun, 4 May 2003 22:01:30 -0700

----- Original Message ----- 
  From: SAM 
  To: [email-masked] 
  Sent: Saturday, April 26, 2003 6:38 PM
  Subject: ARC article

  Gallery Template #12

  "1/72 JU87-1 STUKA

  'Tank Buster' from Academy Models" 

  by "Phillip Samaras"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This was the second German ww2 plane I've ever built and would have to be one of my better planes. I have only been building models for a year and a half now and am addicted some severe. I found this in my model shop and just had to build it, I like building ww2 German planes and have built many since as they have more interesting and complex colour schemes (only my opinion). I have built many academy models and feel that they are the best value for money around, as the kits I've built have cost less then $15 Aus. I built this straight from the box and all pieces fitted perfectly. I added Tamiya putty to some parts of the seems in the fuselage and am still trying to get the hang of this stuff. it sanded back well and finished of superbly except were I had sanded to mush and lost the roundness in the joint.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I glued the cockpit components together and painted them according to research materials found on the web. and then drt brushed and gave a wash. I went to a bit more trouble on this model as I was aiming for a flawless model that I could be proud of. I don't think that I will go to all this trouble next time as I feel it is only feasible if you have open cockpits, as all the detail is lost through the clear plastic canopy. but hey I know its there and it looks good that's the main thing isn't it?

        Steve Bamford will insert full sized version of photo 02.jpg here 

  All other components went together with no hassles and painting was a real challenge on this one. all in all I would highly recommend this kit to novices that don't want to spend the big bucks just yet. models such as these allow us to hown our skills without fear of losing an expensive model which has the potential to become a priceless piece in our display cabinets.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  You can add the final 1/4 of your text here.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "your name goes here